Bug 55458 - Bug in startkde
Bug in startkde
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-31 11:59 EST by derrien
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-20 09:45:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description derrien 2001-10-31 11:59:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; SunOS 5.7 sun4u)

Description of problem:
Line 54 and 58

# create necessary directories/files
if [ ! -d "$HOME"/Desktop -a -d /etc/skel/Desktop ]; then
  tar cpf - -C /etc/skel Desktop | tar xfp -C "$HOME" -
fi

if [ ! -d "$HOME"/.kde -a -d /etc/skel/.kde ]; then
  tar cpf - -C /etc/skel .kde |tar xfp -C "$HOME" -
fi

tar cpf - -C /etc/skel Desktop | tar xfp -C "$HOME" - give :
tar: -C: Cannot open: No such file or directory
tar: Error is not recoverable: exiting now

It seams it should be :
tar cpf - -C /etc/skel Desktop | tar xfp - -C "$HOME"


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1rm $HOME/Desktop
2.execute startkde
3.
	

Additional info:
Comment 1 Ngo Than 2004-09-20 09:45:08 EDT
Please verify this with a newer version of Red Hat Enterprise Linux or
Fedora Core and reopen it against the new version if it still occurs.

Closing as "CURRENTRELEASE" for now.

Note You need to log in before you can comment on or make changes to this bug.